@charset "utf-8";
*{ margin: 0; outline: 0; padding: 0; font-size: 100%; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}
a { text-decoration: none; color:#626262  }
html { height: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
.clear{clear:both;}
body,html{max-width:640px; margin:0 auto; background:url(../images/3.jpg) center top no-repeat;
background-size:100%;}

.body1{ margin: 0 auto;margin: 10px; border-radius:10px;  line-height: 2rem; padding: 10px; padding-top: 50px; 
 color: #fff;}
